From:	ttbgfnj@aol.com (Ttbgfnj)
Subject: Re: New E-mail address for Lou Behrman
Date:	Fri, 5 Apr 1996 06:43:13 -1000
Organization: America Online, Inc. (1-800-827-6364)
Message-ID: <4k3ij1$foo@newsbf02.news.aol.com>

Welcom Lou! I heard you beat the Bitch in D.C.:)
FEAR ME tents never slowed me down.
The point to competing is to have FUN. If you cant, don't do it.
2nd point never let the judges dictate standards. Make your own and if
they can't see the future letem wait a few years.  At least you'll know
you started something before it's time!!!

Scott E. Spencer  I'm a kite flyer up wind of most.

(Scott E.Spencer)



 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


